Bug 1631921 - seaborn 0.9.0 is available
Summary: seaborn 0.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-seaborn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-22 01:01 UTC by Elliott Sales de Andrade
Modified: 2018-10-07 20:59 UTC (History)
1 user (show)

Fixed In Version: python-seaborn-0.9.0-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-07 20:59:00 UTC
Type: Bug


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2018-09-22 01:01:35 UTC
See https://src.fedoraproject.org/rpms/python-seaborn/pull-request/2

Comment 1 Fedora Update System 2018-09-26 23:05:08 UTC
python-seaborn-0.9.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8793d9ab37

Comment 2 Fedora Update System 2018-09-27 16:42:57 UTC
python-seaborn-0.9.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8793d9ab37

Comment 3 Fedora Update System 2018-10-07 20:59:00 UTC
python-seaborn-0.9.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.